html,body{
	font-family:arial, Helvetica, sans-serif;
}

#header{
	
}

#logo{
	width:960px;
	margin:0 auto;
	padding: 15px;
}

#logo > a:nth-child(1) {
	border-bottom: none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
    height:40px;
	line-height:40px;
	border-bottom: 0px;
	text-decoration: underline;
	font-size: 15px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color:#002748;
	padding:5px;
	font-size: 15px;
}

#head a:hover, #head a:active, #head a:focus{
	
}

#user, #headlinks{
	margin:0px;
}

#body{
	padding: 15px;
	min-height:700px;
	background-color:white;
	font-size: 18px;
	color: rgb(0, 43, 73);
}

a, a:link, a:visited{
	border-bottom: 0px;
	text-decoration: underline;
	color: rgb(0, 43, 73);
}

a:hover, a:active, a:focus {
	border-bottom: 1px solid #002748;
	color: rgb(0, 43, 73);
	text-decoration: none;
}

a:focus{
	border:1px dotted #0172a8
}

#startASubmission {
	text-decoration: none;
}

h1{
	margin:20px 0;
	color: #002748;
	font-size: 40px;
}

h2{
	margin:20px 0;
	color: #002748;
	font-size: 23px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	float:left; /*This is for appnav on left side*/
	background-color:white;
	border:none;
	margin-bottom:-4000px;
	color:rgb(0, 43, 73);
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:210px;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:100;
	background-color: rgb(0, 184, 222);
	color: rgb(0, 43, 73);
	text-decoration: underline;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:21px;
	background: rgb(0, 184, 222);
	color: #002748;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
	border-bottom: none;
	text-decoration: underline;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	border-bottom: none;
	text-decoration: none;
}

/*This is for appnav on left side*/

#htmlForm .appform{
	margin-left:230px;
}

/*End: This is for appnav on left side*/

.ftEditForm,.ftViewForm{
	border:none;
	width:700px !important;
}

.appform h2, .ftEditPageHeading{
	background-color: rgb(0, 184, 222);
	color: rgb(0, 43, 73);
	width:inherit;
}

.ftEditSectionHeading{
	background-color: rgb(0, 184, 222);
	color: rgb(0, 43, 73);
	width:inherit;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:transparent;
    border:none;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #eee;
    color: rgb(0, 43, 73);
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    
}

.appform .btn .next, .appform .btn .review{
    
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   
}

.appform .btn .mid{
    width: 410px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	
}

.iconbar .item-narrow{
	width:185px;
}

#footer{
	height:150px;
	background-color: #002748;
	color:white;
	padding-top: 15px;
}

#footer-logos {
	border-left-width: 0px;
	border-left-style: solid;
	margin-left: -84px;
	margin-bottom: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	margin-top: 45px;
	width: 22%;
}

#footer-content{
	width: 960px;
	margin:0 auto;

}

h4{
	font-weight: 700;
	color: white;
	font-size: 20px;
	margin-bottom: 15px;
}

.footer-position{
	width: 35%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 0px;
	font-size: 17px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

#footer-lower {
	text-align: center;
	background-color: #002748;
	color:white;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 17px;
}

#footer-lower a, #footer-lower a:link, #footer-lower a:visited{
	color:white;
	text-decoration:none;
	border:1px solid transparent;
}

#footer-lower a:hover, #footer-lower a:active, #footer-lower a:focus{
	color:rgba(255, 255, 255, 0.7);
	border:1px solid transparent;
}

#footer-lower > p:nth-child(2) {
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer-lower ul{
	margin: 0px;
}

#footer-lower ul li{
	list-style: none;
    display: inline-block;
}

/*ul li{
	list-style: none;
	display: inline-block;
}

blockquote, ul, ol, dl {
	margin: 0px;
}*/

.organisation{
	
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
	border:1px solid transparent;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:rgba(255, 255, 255, 0.7);
	border:1px solid transparent;
}

#footer a:focus{
	border:1px dotted #0172a8
}

.minornote {
	background-color: rgba(173,203,0,0.5);
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
